dpkg-checkbuilddeps(1)

NAME
dpkg-checkbuilddeps - überprüfe Bauabhängigkeiten und -konflikte

ÜBERSICHT
dpkg-checkbuilddeps [Optionen] [Befehlsdatei]

BESCHREIBUNG
Dieses Programm überprüft die im System installierten Pakete gegen die Bauabhängigkeiten und Baukonflikte, die in der Steuerdatei aufgeführt sind. Falls welche davon nicht erfüllt sind, zeigt es diese an und beendet sich mit einem von Null verschiedenen Rückgabewert.

Standardmäßig wird debian/control gelesen, aber ein alternativer Steuerdateiname kann auf der Kommandozeile angegeben werden.

OPTIONEN

--admindir=Verz
    Ändert den Ablageort der dpkg-Datenbank. Der Standardort ist /var/lib/dpkg.

-B  Ignoriere Build-Depends-Indep-Zeilen. Verwenden Sie dies, wenn keine arch-indep-Pakete gebaut werden.

-d Zeichenkette-für-Bauabhängigkeiten

-c Zeichenkette-für-Baukonflikte
    Verwende die angegebenen Bauabhängigkeiten/-konflikte statt denen der Datei debian/control.

-h  Zeige den Bedienungshinweis und beende.

AUTOR
Copyright © 2001 Joey Hess

Dies ist Freie Software; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE Haftung.

ÜBERSETZUNG
Die deutsche Übersetzung wurde 2004, 2006-2009 von Helge Kreutzmann <debian@helgefjell.de>, 2007 von Florian Rehnisch <eixman@gmx.de> und 2008 von Sven Joachim <svenjoac@gmx.de> angefertigt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE HAFTUNG.